<?php
     // definisce le costanti per la connessione al database
     define('DB_HOST', 'localhost');

     define('DB_USER', 'ajax_course');

     define('DB_PASSWORD', 'ajax_course');

     define('DB_DATABASE', 'ajax_course'); 
?>   
